Airport Extreme Woes: APU 5.6 v. El Capitan

2 replies [Last post]
doug-doug the mighty's picture
Joined: Apr 14 2004
Posts: 1355

I have an Airport Time Capsule and I am running one of my old Airport Extremes (Flying Saucer) as a direct-connected satellite for my gaming system. I was running X.7.5 on my laptop until yesterday. In order to manage the Airport Extreme, I had to run Airport Utility 5.6 in addition to he default Airport Utility (for Time Capsule). I upgraded to X.11.2 to solve some compatibility issues with other tools I needed and now Airport Utility 5.6 won't run. The new Airport Utility won't even stumble through like the old version would - it just will not play along.

What options are available to me to manage the Airport Extreme's settings in the future? Upgrading to a "newer/supported device *could* be an option but is not preferred - The Time Capsule's signal will not go as far as I need and I have *two* AirPort Exreme's which work great (one includes an dial-up modem BTW).

If all else fails and upgrade is the only solution, I am willing to barter/trade what I got (and love) for what will work if someone is jonesing for two (flying saucer) Extremes.

Please let me know how two make 'em work with what I got or who wants to take 'em off my hands.

TIA

__________________

--DDTM ('Fritter Critter' since Apr 26 2004 - 18:16)

'If it ain't broke, take it apart anyways. If you can't take it apart, break it so that you can fix it.'

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
Dr. Webster's picture
Offline
Joined: Dec 19 2003
Posts: 1687
Re: Airport Extreme Woes: APU 5.6 v. El Capitan

Long-term, you're going to need to upgrade to newer hardware....but you probably already know this.

To manage the APs you have, I think your easiest/cheapest solution would be to install an older version of OS X as a virtual machine. Here's a guide for doing so in VirtualBox, but it's even easier if you already have a copy of VMware Fusion.

http://ntk.me/2012/09/07/os-x-on-os-x/

__________________

Applefritter Admin

doug-doug the mighty's picture
Joined: Apr 14 2004
Posts: 1355
Re: Airport Extreme Woes: APU 5.6 v. El Capitan

(sigh)

Yeah, I figured as much. Still would have been nice to see some Legacy support remain in the new version of APU...

I PCS out of Korea in a few more months and will be able to get Connie (my PM8600) out of storage. I guess I can hold out until then. The only real issue I expect is if/when I want to add a new WiFi MAC address to the access roster on the AirPorts but I can work around that for a while. I would honestly rather wait until I get back home and use Connie to manage it than run a VM environment since I have that option and am too lazy to clean up my hard drive on my Macbook in order to make room for this. Since Connie makes a great A/V box for my needs and plays nice with my Newtons, I see a future for these AirPorts there.

Thanks.

__________________

--DDTM ('Fritter Critter' since Apr 26 2004 - 18:16)

'If it ain't broke, take it apart anyways. If you can't take it apart, break it so that you can fix it.'